# Jira

## Using the Erathos platform

When selecting Jira as a new connector on the Erathos platform, you will need to name your connection and fill in the following form:

![](https://help.erathos.com/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaWdCIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--203c03e850892fd701d40839627fb2d5ebe706d6/jira%20form.png)

### How to find my Domain URL?

1. Access Jira Software on your browser
2. Copy the URL displayed on your search bar. You may have to click on the bar to see the complete URL.
3. If you're on the dashboard page, the URL will be everything up until **/secure/Dashboard.jspa**
4. If you're observing an isse, the URL will be everything up until **/browse**
5. If you're accessing a project or board, the URL will be everything up until **project** or **/secure/RapidBoard.jspa**

⚠️ In case your URL looks something like [mycompany.atlassian.net](http://mycompany.atlassian.net), that means you'reusing Jira Cloud, therefore you must download the Jira Cloud app.

### How to generate an API Token?

1. Access <https://id.atlassian.com/manage/api-tokens>.
2. Click on Create API Token.
3. A text box will appear, in which you must insert a short and memorable name for the token you wish to create.
4. Copy the new token and paste it on the User API Token field in the Erathos platform.

![](https://help.erathos.com/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaWtCIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--eb23fe1bd1b02dde1ff42916a659ad3062f07b66/Untitled.png)

Don't forget to click on **Save and close** to proceed to the next steps of the integration!

With this connection created you can seemlessly move your Jira data to your BigQuery, Redshift or Postgres data-warehouse.

## What endpoints can I access with the Erathos platform?

* projects
* project\_details
* project\_status
* project\_categories
* users
* user\_groups
* groups
* issue\_worklogs
* dashboards
* issues
* issue\_subtasks
* issue\_comments
* issue\_components
* issue\_links
* issue\_changelogs
* events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.erathos.com/connectors/apis/jira.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
